#paper-back {
  width: 100%;
  height: 100vh;
  background-color: #eff9e8;
  position: fixed;
  top: 0;
  left: 0;
  font-size: 33px;
  z-index: 2; /* ADD THIS */
}

#paper-back nav {
  padding: 120px 34px;
}

#paper-back nav a {
  display: block;
  margin-bottom: 22px;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.7);
}

/* prevents scrolling when menu is open */
#paper-window {
  height: 100vh;
  width: 100%;
  position: relative;
  overflow-x: hidden;
  overflow-y: scroll;
  z-index: 2;
}

#paper-window.tilt {
  overflow: hidden;
  pointer-events: none;
}

#paper-window.tilt #paper-front {
  transform: rotate(20deg) translateX(15%);
}

@media (max-width: 1300) {
  #paper-window.tilt #paper-front {
    transform: rotate(35deg) translateX(10%);
  }
}

@media (max-width: 768px) {
  #paper-window.tilt #paper-front {
    transform: rotate(35deg) translateX(40%);
  }
}

/* rotating element */
#paper-front {
  pointer-events: auto;
  position: relative;
  z-index: 3;
  background-color: white;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
  transform-origin: center 70%;
  transition: all 0.3s ease;
}

.hamburger {
  position: fixed;
  z-index: 4;
  top: 30px;
  left: 30px;
  width: 45px;
  height: 34px;
  cursor: pointer;
  user-select: none;
}

.hamburger span {
  position: relative;
}

.hamburger span,
.hamburger span:before,
.hamburger span:after {
  display: block;
  width: 45px;
  height: 6px;
  background-color: var(--green);
  border-radius: 2px;
}

.hamburger span:before,
.hamburger span:after {
  content: "";
  position: absolute;
}

.hamburger span:before {
  bottom: -14px;
}

.hamburger span:after {
  bottom: -28px;
}

.close {
  position: fixed;
  top: 30px;
  left: 30px;
  width: 45px;
  height: 34px;
  cursor: pointer;
}

.close:before,
.close:after {
  content: "";
  position: absolute;
  display: block;
  width: 45px;
  height: 6px;
  top: 50%;
  background-color: var(--green);
  border-radius: 2px;
}

.close:before {
  transform: translateY(-50%) rotate(45deg);
}

.close:after {
  transform: translateY(-50%) rotate(-45deg);
}

.logo-wrapper {
  display: flex;
  justify-content: center; /* horizontal */
  align-items: center; /* vertical */
}

.logo {
  width: auto;
  max-width: 10rem;
  height: 6rem;
  padding: 10px 10px;
}

.menu-link {
  font-size: 1.6rem; /* ~36px */
  line-height: 1.2;
  font-weight: 400;
  letter-spacing: 3px;
  line-height: 1em;
  font-variant: small-caps;
  color: #92523f;
}

@media (max-width: 768px) {
  .mobile-hide {
    display: none;
  }
}
